/*
 * Main Container
 */

.intro-contents {
	padding-top: 100px; 
	min-height: calc(100% - 96px)
}


/*
 * Footer
 */

footer.footer-bar {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center; 
	
	background-color: #6a1a7f;
	height: 96px;
	color: white;
}

footer.footer-bar p {
	font-size: 1.1em;
	font-weight: 600;
}

footer.footer-bar a {
	color: white;
}


 
 /*
  * Buttons
  */
  
 a.button {
 	background-color: white;
	color: #6A1A7F;
	padding: 9px 18px;
	margin-right: 12px;
	border: 2px solid #6A1A7F;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
}
 
a.button.purple {
 	background-color: #6A1A7F;
	color: white;
} 
 
a.link-purple {
 	color: #6A1A7F;
 	font-weight: 700;
 	font-size: .875rem;
	line-height: 1.25rem;
	cursor: pointer;
} 
  
/*
 * Title
 */
 
.title {
	display: flex; 
	justify-content: center; 
	align-items: center;
	background-color: #f3f4f6;
}

.title > div {
	text-align: center; 
	padding: 4.7rem 4rem;
}

.title > div {
	text-align: center; 
	padding: 4.7rem 4rem;
}

.title h3 {
	font-size: 3rem; 
	font-weight: inherit;
}

.title p {
	margin-top: 12px;
	font-size: 1.125rem;
}
  
/*
 * Frame
 */

.frame {
	display: inline-block;
	border: 1px solid rgb(156,163,175);
	border-radius: 15px;
	min-width: 260px;
	min-height: 82px;
	padding: 30px 20px;
	position: relative;
	padding-bottom: 100px;
	margin: 12px;
}  

.frame .top-image {
	text-align: center;	
} 

.frame section {
	padding: 20px 25px;
	text-align: center;
}

.frame h4 {
	font-size: 1.25rem;
	font-weight: 700;
	padding-bottom: 10px;
	line-height: 1;
}

.frame p {
	padding-bottom: 10px;
}

.frame footer {
	height: 50px;
	padding-top: 15px;
	position: absolute;
	bottom: 50px;
	left: 22px;
	right: 22px;
	text-align: center;
}

.frame footer a.button {
	width: 100%;
	font-size: 0.9rem;
}

.app-list,
.app-list-auto {
 	display: flex;
 	flex-wrap: wrap; 
 	justify-content: center; 
 	flex-direction: row;
 	width: 100%;
}
 
 .app-list .frame {
  	width: 281px; 
  	min-height: 456px;
}
  
.app-list-auto .frame {
  	width: 245px; 
  	min-width: auto;
  	min-height: auto;
  	padding-bottom: 50px;
}

.app-list-auto .frame .top-image img {
	max-height: 90px;
	max-width: 200px;
	margin-top: 20px;
	margin-bottom: 16px;
}
  
.app-list-auto .frame footer {
  	bottom: 30px;
  	height: 30px;
}

/*
 * Into Content
 */
 
 
 h3.heading {
 	font-weight: 700; 
 	font-size: 2.25rem;
 }

 .hero {
 	display: flex;
 	flex-direction: row;
 	flex-wrap: wrap;
 	align-items: center;
 	
 	background-image: url("../images/intro/hero.jpg");
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 31.5rem;
	max-height: 31.5rem;
 }
 
 @media only screen and (max-width: 1550px) {
 	.hero {
		height: 26.5rem;
		max-height: 26.5rem;
	}
}
 
.hero > div {
	width: 55%;
	padding-left: 13%;
}
 
@media (min-width: 1280px) {
	.hero > div {
	  max-width: 1280px;
	}
}
 
.hero h1 {
 	font-size: 2.25rem;
	line-height: 2.5rem;
	font-weight: 700;
 }
 
 .hero p {
 	margin: 15px 0px 30px 0px;
 	max-width: 700px;
 }
  
  .reasons {
  	background-image: url("../images/intro/reasons.png");
  	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
  	height: 960px;
  	margin-top: 80px;
  	border-top: 1px solid white;
  	margin-bottom: 30rem;
  }
  
.reasons > div {
  	margin-left: auto; 
  	margin-right: auto; 
  	max-width: 960px; 
  	background-color: white;
  	border: 1px solid rgb(156,163,175);
	border-radius: 15px;
	margin-top: 24rem;
 }
 
 .reasons h3 {
 	font-size: 1.87rem;
 	font-weight: inherit;
 	text-align: center;
 	margin-top: 32px;
 	padding: 24px;
 }
 
 .reasons .item {
 	display: flex;
 	align-items: center;
 	border-bottom: 2px solid rgb(209,213,219);
 	width: 83%;
 	margin: 0px auto;
 }
 
.reasons .item:last-child {
	border-bottom: none;	
}

.reasons .item .image {
	padding: 32px;
}

.reasons .item .image img {
	height: 93px;
	margin-left: 40px;
	width: auto;
}

 .reasons .item h4 {
 	font-size: 1.5rem;
 	font-weight: 700;
 }
 
 .reasons .item p {
 	font-size: 1.1;
 	padding: 16px 8px;
 	padding-top: 8px;
 	padding-right: 28px;
 }
 
 /*
  * Approval Step
  */
 .approval-step {
 	width: 100%;
 	padding: 8px;
 }
 
 .approval-step > section {
 	background-color: #6a1a7f;
 	color: white;
 	text-align: center;
 	padding: 32px;
 	height: 100%;
 }
 
.approval-step h3:first-child {
	font-size: 1.5rem;
}

.approval-step h3 {
	font-size: 1.25rem;
}

.approval-step h1 {
	margin-top: -12px;
	font-size: 3rem;
}

.approval-step p {
	margin-top: 12px;
	font-weight: 600;
	padding: 0px 8px;
	line-height: 1.5;
}
 
 @media only screen and (min-width: 768px) {
 	.approval-step {
		width: 50%;
	}
}
 
@media only screen and (min-width: 1280px) {
 	.approval-step {
		width: 25%;
	}
}

/*
 * Slider
 */
	
.slide-button-left,
.slide-button-right {
	background-color: #6a1a7f;
	border: 1px solid #6A1A7F;
	color: #fff;
	width: 48px;
	height: 64px;
	display: inline-block;
	cursor: pointer;
	
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

.slide-button-left {
	left: -57px;
}

.slide-button-right {
	right: -57px;
}


/*
 * Approval Option
 */
 
.approval-option {
	border: 2px solid  #9ca3af;
	border-radius: 6px;
	cursor: pointer;
	margin: 4px 4px;
	height: 128px;
	padding: 15px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.approval-option:hover {
	border-color: #6a1a7f;
}

.approval-option img {
	max-height: 90px;
	max-width: 200px;
}

/*
 * Document Option
 */

.document-option {
	border: 1px solid rgb(156,163,175);
	border-radius: 15px;
	cursor: default;
	margin: 4px 4px;
	background-color: white;
	height: 320px;
	padding: 24px;
	position: relative;
}

.document-option .top-image {
	height: 115px;;	
	display: flex;
	justify-content: center;
	align-items: center;
} 
 
.document-option .top-image img {
	max-height: 110px;
}

.document-option section {
	padding: 20px 25px;
	text-align: center;
}

.document-option h4 {
	font-size: 1.5rem;
	font-weight: inherit;
	padding-bottom: 10px;
	line-height: 1.25;
}

.document-option p {
	padding-bottom: 10px;
}

.document-option footer {
	height: 40px;
	padding-top: 15px;
	position: absolute;
	bottom: 25px;
	left: 22px;
	right: 22px;
	text-align: center;
}

.document-option footer a {
	color: #6a1a7f;
} 
